import 'package:package_info_plus/package_info_plus.dart';

class AppInfoHelper {
  static Future<String> get version async {
    final info = await PackageInfo.fromPlatform();
    return info.version; // tương đương CFBundleShortVersionString
  }

  static Future<String> get buildNumber async {
    final info = await PackageInfo.fromPlatform();
    return info.buildNumber; // tương đương CFBundleVersion
  }
}
